---
Tournament:
  name: Bay Area Regional Elementary Science Olympiad Tournament
  short name: Bay Area Regionals
  location: Castro Valley High School
  state: nCA
  level: Regionals
  division: A
  year: 2023
  medals: 8
  trophies: 3
  start date: 2023-05-13
  end date: 2023-05-13
  awards date: 2023-05-13
Events:
- name: A is for Anatomy
- name: Aerodynamics
- name: Deep Blue Sea
- name: Pasta Bridge
- name: Pentathlon
- name: Straw Egg Drop
- name: Write It Do It
Teams:
- number: 1
  school: BASIS Independent Fremont
  suffix: Gigabyte
  city: Fremont
  state: CA
- number: 2
  school: BASIS Independent Fremont
  suffix: Agreement
  city: Fremont
  state: CA
- number: 3
  school: BASIS Independent Fremont
  suffix: Watermelonz
  city: Fremont
  state: CA
- number: 4
  school: BASIS Independent Fremont
  suffix: Questionary
  city: Fremont
  state: CA
- number: 5
  school: BASIS Independent Fremont
  suffix: Fresh Avocado
  city: Fremont
  state: CA
- number: 6
  school: BASIS Independent Fremont
  suffix: Gibberish
  city: Fremont
  state: CA
- number: 7
  school: BASIS Independent Fremont
  suffix: Low Tide
  city: Fremont
  state: CA
- number: 8
  school: BASIS Independent Fremont
  suffix: Insert Text
  city: Fremont
  state: CA
- number: 9
  school: BASIS Independent Fremont
  suffix: Cheeto
  city: Fremont
  state: CA
- number: 10
  school: Chabot Elementary School
  city: Castro Valley
  state: CA
- number: 11
  school: Hikmah School
  suffix: Gold
  city: Brentwood
  state: CA
- number: 12
  school: Hikmah School
  suffix: Green
  city: Brentwood
  state: CA
- number: 13
  school: Hikmah School
  suffix: White
  city: Brentwood
  state: CA
- number: 14
  school: Independent Elementary School
  suffix: Eagles
  city: Castro Valley
  state: CA
- number: 15
  school: Jensen Ranch Elementary School
  suffix: Jaguars
  city: Castro Valley
  state: CA
- number: 16
  school: Jensen Ranch Elementary School
  suffix: Cubs
  city: Castro Valley
  state: CA
- number: 17
  school: Jensen Ranch Elementary School
  suffix: Science Wizards
  city: Castro Valley
  state: CA
- number: 18
  school: Jensen Ranch Elementary School
  suffix: Techno
  city: Castro Valley
  state: CA
- number: 19
  school: Marshall Elementary School
  suffix: Gold
  city: Castro Valley
  state: CA
- number: 20
  school: Marshall Elementary School
  suffix: Green
  city: Castro Valley
  state: CA
- number: 21
  school: Marshall Elementary School
  suffix: Matcha
  city: Castro Valley
  state: CA
- number: 22
  school: Parkmont Elementary School
  state: CA
- number: 23
  school: Proctor Elementary School
  suffix: Red
  city: Castro Valley
  state: CA
- number: 24
  school: Proctor Elementary School
  suffix: White
  city: Castro Valley
  state: CA
- number: 25
  school: Proctor Elementary School
  suffix: Blue
  city: Castro Valley
  state: CA
- number: 26
  school: Vannoy Elementary School
  suffix: Cougar Blue
  city: Castro Valley
  state: CA
- number: 27
  school: Vannoy Elementary School
  suffix: Cougar Orange
  city: Castro Valley
  state: CA
- number: 28
  school: Vannoy Elementary School
  suffix: Cougar Red
  city: Castro Valley
  state: CA
Placings:
- team: 1
  event: A is for Anatomy
  place: 20
- team: 1
  event: Aerodynamics
  place: 15
- team: 1
  event: Deep Blue Sea
  place: 6
- team: 1
  event: Pasta Bridge
  place: 12
- team: 1
  event: Pentathlon
  place: 6
- team: 1
  event: Straw Egg Drop
  place: 11
- team: 1
  event: Write It Do It
  place: 20
- team: 2
  event: A is for Anatomy
  place: 17
- team: 2
  event: Aerodynamics
  place: 19
- team: 2
  event: Deep Blue Sea
  place: 10
- team: 2
  event: Pasta Bridge
  place: 13
- team: 2
  event: Pentathlon
  place: 15
- team: 2
  event: Straw Egg Drop
  place: 14
- team: 2
  event: Write It Do It
  place: 6
- team: 3
  event: A is for Anatomy
  place: 16
- team: 3
  event: Aerodynamics
  place: 27
- team: 3
  event: Deep Blue Sea
  place: 14
- team: 3
  event: Pasta Bridge
  place: 24
- team: 3
  event: Pentathlon
  place: 10
- team: 3
  event: Straw Egg Drop
  place: 4
- team: 3
  event: Write It Do It
  place: 14
- team: 4
  event: A is for Anatomy
  place: 25
- team: 4
  event: Aerodynamics
  place: 24
- team: 4
  event: Deep Blue Sea
  place: 11
- team: 4
  event: Pasta Bridge
  place: 26
- team: 4
  event: Pentathlon
  place: 14
- team: 4
  event: Straw Egg Drop
  place: 5
- team: 4
  event: Write It Do It
  place: 26
- team: 5
  event: A is for Anatomy
  place: 9
- team: 5
  event: Aerodynamics
  place: 6
- team: 5
  event: Deep Blue Sea
  place: 17
- team: 5
  event: Pasta Bridge
  place: 8
- team: 5
  event: Pentathlon
  place: 4
- team: 5
  event: Straw Egg Drop
  place: 2
- team: 5
  event: Write It Do It
  place: 10
- team: 6
  event: A is for Anatomy
  place: 26
- team: 6
  event: Aerodynamics
  place: 13
- team: 6
  event: Deep Blue Sea
  place: 7
- team: 6
  event: Pasta Bridge
  place: 19
- team: 6
  event: Pentathlon
  place: 13
- team: 6
  event: Straw Egg Drop
  place: 7
- team: 6
  event: Write It Do It
  place: 24
- team: 7
  event: A is for Anatomy
  place: 4
- team: 7
  event: Aerodynamics
  place: 26
- team: 7
  event: Deep Blue Sea
  place: 4
- team: 7
  event: Pasta Bridge
  place: 6
- team: 7
  event: Pentathlon
  place: 3
- team: 7
  event: Straw Egg Drop
  place: 1
- team: 7
  event: Write It Do It
  place: 22
- team: 8
  event: A is for Anatomy
  place: 2
- team: 8
  event: Aerodynamics
  place: 5
- team: 8
  event: Deep Blue Sea
  place: 3
- team: 8
  event: Pasta Bridge
  place: 1
- team: 8
  event: Pentathlon
  place: 1
- team: 8
  event: Straw Egg Drop
  place: 6
- team: 8
  event: Write It Do It
  place: 4
- team: 9
  event: A is for Anatomy
  place: 7
- team: 9
  event: Aerodynamics
  place: 18
- team: 9
  event: Deep Blue Sea
  place: 18
- team: 9
  event: Pasta Bridge
  place: 21
- team: 9
  event: Pentathlon
  place: 2
- team: 9
  event: Straw Egg Drop
  place: 3
- team: 9
  event: Write It Do It
  place: 2
- team: 10
  event: A is for Anatomy
  place: 6
- team: 10
  event: Aerodynamics
  place: 10
- team: 10
  event: Deep Blue Sea
  place: 26
- team: 10
  event: Pasta Bridge
  place: 5
- team: 10
  event: Pentathlon
  place: 5
- team: 10
  event: Straw Egg Drop
  place: 24
- team: 10
  event: Write It Do It
  place: 11
- team: 11
  event: A is for Anatomy
  place: 27
- team: 11
  event: Aerodynamics
  place: 25
- team: 11
  event: Deep Blue Sea
  place: 28
- team: 11
  event: Pasta Bridge
  place: 9
- team: 11
  event: Pentathlon
  place: 24
- team: 11
  event: Straw Egg Drop
  place: 18
- team: 11
  event: Write It Do It
  place: 23
- team: 12
  event: A is for Anatomy
  place: 5
- team: 12
  event: Aerodynamics
  place: 2
- team: 12
  event: Deep Blue Sea
  place: 8
- team: 12
  event: Pasta Bridge
  place: 15
- team: 12
  event: Pentathlon
  place: 8
- team: 12
  event: Straw Egg Drop
  place: 20
- team: 12
  event: Write It Do It
  place: 16
- team: 13
  event: A is for Anatomy
  place: 18
- team: 13
  event: Aerodynamics
  place: 17
- team: 13
  event: Deep Blue Sea
  place: 22
- team: 13
  event: Pasta Bridge
  place: 18
- team: 13
  event: Pentathlon
  place: 17
- team: 13
  event: Straw Egg Drop
  place: 8
- team: 13
  event: Write It Do It
  place: 13
- team: 14
  event: A is for Anatomy
  place: 19
- team: 14
  event: Aerodynamics
  place: 9
- team: 14
  event: Deep Blue Sea
  place: 21
- team: 14
  event: Pasta Bridge
  place: 27
  tie: true
- team: 14
  event: Pentathlon
  place: 12
- team: 14
  event: Straw Egg Drop
  place: 22
- team: 14
  event: Write It Do It
  place: 7
- team: 15
  event: A is for Anatomy
  place: 13
- team: 15
  event: Aerodynamics
  place: 14
- team: 15
  event: Deep Blue Sea
  place: 1
- team: 15
  event: Pasta Bridge
  place: 4
- team: 15
  event: Pentathlon
  place: 7
- team: 15
  event: Straw Egg Drop
  place: 26
- team: 15
  event: Write It Do It
  place: 1
- team: 16
  event: A is for Anatomy
  place: 22
- team: 16
  event: Aerodynamics
  place: 1
- team: 16
  event: Deep Blue Sea
  place: 2
- team: 16
  event: Pasta Bridge
  place: 16
- team: 16
  event: Pentathlon
  place: 11
- team: 16
  event: Straw Egg Drop
  place: 12
- team: 16
  event: Write It Do It
  place: 27
- team: 17
  event: A is for Anatomy
  place: 1
- team: 17
  event: Aerodynamics
  place: 11
- team: 17
  event: Deep Blue Sea
  place: 13
- team: 17
  event: Pasta Bridge
  place: 3
- team: 17
  event: Pentathlon
  place: 20
- team: 17
  event: Straw Egg Drop
  place: 13
- team: 17
  event: Write It Do It
  place: 15
- team: 18
  event: A is for Anatomy
  place: 23
- team: 18
  event: Aerodynamics
  place: 21
- team: 18
  event: Deep Blue Sea
  place: 19
- team: 18
  event: Pasta Bridge
  place: 23
- team: 18
  event: Pentathlon
  place: 25
- team: 18
  event: Straw Egg Drop
  place: 28
- team: 18
  event: Write It Do It
  place: 9
- team: 19
  event: A is for Anatomy
  place: 28
- team: 19
  event: Aerodynamics
  place: 16
- team: 19
  event: Deep Blue Sea
  place: 27
- team: 19
  event: Pasta Bridge
  place: 25
- team: 19
  event: Pentathlon
  place: 27
- team: 19
  event: Straw Egg Drop
  place: 19
- team: 19
  event: Write It Do It
  place: 5
- team: 20
  event: A is for Anatomy
  place: 8
- team: 20
  event: Aerodynamics
  place: 20
- team: 20
  event: Deep Blue Sea
  place: 16
- team: 20
  event: Pasta Bridge
  place: 27
  tie: true
- team: 20
  event: Pentathlon
  place: 28
- team: 20
  event: Straw Egg Drop
  place: 10
- team: 20
  event: Write It Do It
  place: 25
- team: 21
  event: A is for Anatomy
  place: 3
- team: 21
  event: Aerodynamics
  place: 28
- team: 21
  event: Deep Blue Sea
  place: 25
- team: 21
  event: Pasta Bridge
  place: 7
- team: 21
  event: Pentathlon
  place: 19
- team: 21
  event: Straw Egg Drop
  place: 17
- team: 21
  event: Write It Do It
  place: 8
- team: 22
  event: A is for Anatomy
  place: 11
- team: 22
  event: Aerodynamics
  place: 23
- team: 22
  event: Deep Blue Sea
  place: 20
- team: 22
  event: Pasta Bridge
  place: 10
- team: 22
  event: Pentathlon
  place: 23
- team: 22
  event: Straw Egg Drop
  place: 15
- team: 22
  event: Write It Do It
  place: 12
- team: 23
  event: A is for Anatomy
  place: 15
- team: 23
  event: Aerodynamics
  place: 8
- team: 23
  event: Deep Blue Sea
  place: 5
- team: 23
  event: Pasta Bridge
  place: 14
- team: 23
  event: Pentathlon
  place: 26
- team: 23
  event: Straw Egg Drop
  place: 16
- team: 23
  event: Write It Do It
  place: 19
- team: 24
  event: A is for Anatomy
  place: 24
- team: 24
  event: Aerodynamics
  place: 22
- team: 24
  event: Deep Blue Sea
  place: 24
- team: 24
  event: Pasta Bridge
  place: 22
- team: 24
  event: Pentathlon
  place: 16
- team: 24
  event: Straw Egg Drop
  place: 21
- team: 24
  event: Write It Do It
  place: 18
- team: 25
  event: A is for Anatomy
  place: 10
- team: 25
  event: Aerodynamics
  place: 12
- team: 25
  event: Deep Blue Sea
  place: 12
- team: 25
  event: Pasta Bridge
  place: 11
- team: 25
  event: Pentathlon
  place: 9
- team: 25
  event: Straw Egg Drop
  place: 9
- team: 25
  event: Write It Do It
  participated: false
- team: 26
  event: A is for Anatomy
  place: 14
- team: 26
  event: Aerodynamics
  place: 4
- team: 26
  event: Deep Blue Sea
  place: 23
- team: 26
  event: Pasta Bridge
  place: 17
- team: 26
  event: Pentathlon
  place: 21
- team: 26
  event: Straw Egg Drop
  place: 25
- team: 26
  event: Write It Do It
  place: 3
- team: 27
  event: A is for Anatomy
  place: 12
- team: 27
  event: Aerodynamics
  place: 7
- team: 27
  event: Deep Blue Sea
  place: 9
- team: 27
  event: Pasta Bridge
  place: 20
- team: 27
  event: Pentathlon
  place: 18
- team: 27
  event: Straw Egg Drop
  place: 23
- team: 27
  event: Write It Do It
  place: 17
- team: 28
  event: A is for Anatomy
  place: 21
- team: 28
  event: Aerodynamics
  place: 3
- team: 28
  event: Deep Blue Sea
  place: 15
- team: 28
  event: Pasta Bridge
  place: 2
- team: 28
  event: Pentathlon
  place: 22
- team: 28
  event: Straw Egg Drop
  place: 27
- team: 28
  event: Write It Do It
  place: 21
